Subject: Re: bug#4841: 23.1.50; tramp su/sudo makes vc-dir hang (found remote shell ...)

From: Stefano Zacchiroli <[email-masked]>
Date: Fri, 13 Nov 2009 22:43:44 +0100

retitle 4841 23.1.50; tramp su/sudo makes vc-dir hang with viper
thanks

On Fri, Nov 13, 2009 at 10:21:06PM +0100, Michael Albinus wrote:
> Here I cannot help, I don't know that code. Just a short scanning shows,
> there are a lot of defadvices, for example for `vc-diff'. This might
> require more detailed analysis by somebody familar with viper.

Sure, no problem, I'm just retitling the bug report to highlight the
specificity to viper.

Thanks for all your help!
Cheers.

-- 
Stefano Zacchiroli -o- PhD in Computer Science \ PostDoc @ Univ. Paris 7
zack@{upsilon.cc,pps.jussieu.fr,debian.org} -<>- http://upsilon.cc/zack/
Dietro un grande uomo c'è ..|  .  |. Et ne m'en veux pas si je te tutoie
sempre uno zaino ...........| ..: |.... Je dis tu à tous ceux que j'aime